---
# Additional page configuration

# Additional configurations are loaded using its file name, minus the extension, as an anchor (https://<mydashboad>#<config>).
# `config.yml` is still used as a base configuration, and all values here will overwrite it, so you don't have to re-defined everything


subtitle: "Page 3"

# This overwrites message config. Setting it to empty to remove message from this page and keep it only in the main one:
message: ~

# as we want to include a differente link here (so we can get back to home page), we need to replicate all links or they will be revome when overwriting the links field:
links:
  - name: "Home"
    icon: "fas fa-home"
    url: "#"

  - name: "City Information"
    icon: "fas fa-file-alt"
    url: "#page2"

  - name: "Test Sites"
    icon: "fas fa-file-alt"
    url: "#page3"

services:
  - name: "Test Sites"
    icon: "fa-solid fa-map"
    items:

      - name: "Linkstack Test"
        icon: "fa-solid fa-list-check"
        subtitle: "test"
        tag: "social"
        url: "http://links.xai-corp.net/login"
